Este es un error muy normal y que nos pasa a todos al importar el modulo Observable en Angular.
Además podemos no darnos cuenta ya que solo se nos muestra en la consola.

Solución 1:

La solución más eficaz y recomendable es instalarnos la librería rxjs/compat.

Entramos en el cmd y en la carpeta donde tengamos Angular ejecutamos el siguiente código:

Solución 2:

Esta solución es más rápida ya que solo tendremos que borrar del import la palabra “ /observable”:

 

 

Muchas gracias por habernos leído y esperamos que os haya servido.